View Issue Details

IDProjectCategoryView StatusLast Update
0003498ApHeMo[SUMo] Bugpublic2016-07-15 00:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.9 
Summary0003498: Wrong language file used
DescriptionWhile installer implements the right fix for the VirtualStore issue SUMo sill uses the wrong SPK files in the following cases :
- When SUMo is installed in one user account BUT used by another account
- When SUMo has been installed, then updated by file overwrite from zip archive
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-17 22:29 Kyle_Katarn New Issue
2016-01-17 22:29 Kyle_Katarn Issue generated from: 0003497
2016-05-16 19:05 Kyle_Katarn Issue cloned: 0003772
2016-05-16 19:06 Kyle_Katarn Issue cloned: 0003773
2016-05-16 19:06 Kyle_Katarn Issue cloned: 0003774
2016-05-16 19:06 Kyle_Katarn Issue cloned: 0003775
2016-05-16 19:07 Kyle_Katarn Issue cloned: 0003776
2016-05-16 19:07 Kyle_Katarn Issue cloned: 0003777
2016-05-16 19:07 Kyle_Katarn Issue cloned: 0003778
2016-05-16 19:08 Kyle_Katarn Issue cloned: 0003779
2016-05-16 19:08 Kyle_Katarn Issue cloned: 0003780
2016-07-15 00:26 Kyle_Katarn Status assigned => resolved
2016-07-15 00:26 Kyle_Katarn Fixed in Version => 2.9
2016-07-15 00:26 Kyle_Katarn Resolution open => fixed